{
  "libgsasl": "1.8",
  "openssl": "1.1.1",
  "c_compiler": "gcc",
  "target_platform": "linux-64",
  "boost": "1.73",
  "libprotobuf": "3.20",
  "channel_targets": "defaults",
  "libxml2": "2.9",
  "cxx_compiler": "gxx",
  "cxx_compiler_version": "7.5.0",
  "c_compiler_version": "7.5.0"
}